Subject: [PATCHv2 0/6] arm64:lib: the optimized string library routines for armv8 processors

From: [email-masked] (zhichang.yuan)
Date: Fri, 16 May 2014 19:38:46 +0800

On 2014?05?09? 20:56, Catalin Marinas wrote:
> On Mon, Apr 28, 2014 at 06:11:28AM +0100, zhichang.yuan at linaro.org wrote:
>> * Done LTP on big-endian and little-endian system according to
>> maintianers' requirement. The test results can be found at
>> https://wiki.linaro.org/WorkingGroups/Kernel/ARMv8/CortexStringsTests.
> It's not clear to me from the above page but have you done a compat
> (AArch32) LTP test as well?
>
> Thanks.
Hi Catalin,

O, i missed the LTP test on compatible Aarch32 mode.
At the moment, i have supplement these LTP tests. The LTP tests were OK.

According to the new test result, I rewrote the test report at
https://wiki.linaro.org/WorkingGroups/Kernel/ARMv8/CortexStringsTests .

Thanks,
Zhichang